<?xml version="1.0" encoding="utf-16"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-09-29T09:14:54</pcr-created>
    <created-by>28100783</created-by>
    <pcr-id>13952</pcr-id>
    <pcr-revision>39</pcr-revision>
    <cda-number>1225-6051</cda-number>
    <cda-revision>R31A</cda-revision>
    <model>T707a</model>
    <country>China</country>
    <operator>CUC</operator>
    <xslt-version>35</xslt-version>
    <language-variant-name>CHINA-UNICOM</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>zs</allowed-language>
    <allowed-language>zh</allowed-language>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>swedish-standard</date-format>
    <time-format>24h</time-format>
    <date>2009-09-29</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
  </security>
  <files>
    <delete dest="/tpa/preset/custom/icons/Picasa.png">
    </delete>
    <delete dest="/tpa/preset/custom/icons/mySpace.png">
    </delete>
    <delete dest="/tpa/preset/custom/icons/flickr.png">
    </delete>
  </files>
  <media>
    <image deletable="false" unicode-name="关机.gif">Picture_CUC_26401.2.gif</image>
    <image deletable="false" unicode-name="动画1.gif">Picture_CUC_26397.2.gif</image>
    <image deletable="false" unicode-name="动画3.gif">Picture_CUC_26399.2.gif</image>
    <image deletable="false" unicode-name="图片1.jpg">Picture_CUC_26395.3.jpg</image>
    <image deletable="false" unicode-name="图片2.jpg">Picture_CUC_26396.3.jpg</image>
    <image deletable="false" unicode-name="开机.gif">Picture_CUC_26400_2160_6_Picture_File.gif</image>
    <audio deletable="false" unicode-name="关机.mp3">Sound_CUC_26404.1.mp3</audio>
    <audio deletable="false" unicode-name="开机.mp3">Sound_CUC_26403.1.mp3</audio>
    <theme deletable="false" unicode-name="中国联通.thm">Themes/Theme_CUC_26394.1.thm</theme>
  </media>
  <java>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/NewLyricItem3.jar</jar-file>
      <jad-file>java/NewLyricItem3.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="true" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/KaiXinHS2.jar</jar-file>
      <jad-file>java/KaiXinHS2.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="true" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/KxMainAPP.jar</jar-file>
      <jad-file>java/KxMainAPP.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="true" folder="APPLICATIONS" allow-local-connection="" dataaccount="3G手机上网">
      <jar-file>java/MusicBox.jar</jar-file>
      <jad-file>java/MusicBox.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="true" folder="APPLICATIONS" allow-local-connection="" dataaccount="3G手机上网">
      <jar-file>java/UniCom_Rongchuang_MobileTV_Java_240X320_unsigned.jar</jar-file>
      <jad-file>java/UniCom_Rongchuang_MobileTV_Java_240X320_unsigned.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Dictwithsound.jar</jar-file>
      <jad-file>java/Dictwithsound.jad</jad-file>
    </midlet>
  </java>
  <internet>
    <account modifiable="false" account-type="ps">
      <name>2G手机上网</name>
      <prompt-password>false</prompt-password>
      <apn>uniwap</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>2G连接互联网</name>
      <prompt-password>false</prompt-password>
      <apn>uninet</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <quality-of-service>
        <traffic-class min="4" requested="">
        </traffic-class>
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>3G手机上网</name>
      <prompt-password>false</prompt-password>
      <apn>3gwap</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>3G连接互联网</name>
      <prompt-password>false</prompt-password>
      <apn>3gnet</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <quality-of-service>
        <traffic-class min="4" requested="">
        </traffic-class>
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>中国联通DM</name>
      <apn>3gnet</apn>
      <authentication>pap</authentication>
      <quality-of-service>
        <traffic-class min="4" requested="">
        </traffic-class>
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="联通手机上网">http://www.wo.com.cn</bookmark>
    <bookmark name="联通手机电视">http://wap.tv.wo.com.cn</bookmark>
    <bookmark name="联通手机音乐">http://wap.mv.wo.com.cn</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
  </sms>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
      </home-network-specific>
      <default-theme>中国联通.thm</default-theme>
      <default-language>zs</default-language>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>false</suppress-camera-sound>
  </camera>
  <capability>
    <devices>
      <device>
        <store name="Media Store" url="http://media-go-cu.cn-playnow.com.cn">
          <imageurl>
          </imageurl>
          <imagefile>
          </imagefile>
          <bannerurl>
          </bannerurl>
        </store>
      </device>
    </devices>
  </capability>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <dm>
      <reg-op op="purge" reg-path="/apps/dm/dm-acc">
      </reg-op>
      <settings reg-path="/apps/dm">
        <dm-acc>
          <up-app-lock>0</up-app-lock>
          <account id="1">
            <placeholder-name type="wstr">中国联通设备管理</placeholder-name>
            <displayable-name type="wstr">中国联通设备管理</displayable-name>
            <notification>0</notification>
            <allow-client-init>0</allow-client-init>
            <user-editable>0</user-editable>
            <server-address type="wstr">http://dm.uni-info.com.cn/</server-address>
            <port-nbr>7001</port-nbr>
            <rx-username type="wstr">OMADM</rx-username>
            <rx-password type="wstr">unicomdm</rx-password>
            <server-id type="wstr">OMADM</server-id>
            <tx-username type="wstr">unicomdm</tx-username>
            <tx-password type="wstr">unicomdm</tx-password>
            <tx-auth-type>3</tx-auth-type>
            <pref-con-ref type="wstr">中国联通DM</pref-con-ref>
          </account>
        </dm-acc>
        <common-settings>
          <hide-dm-menu>0</hide-dm-menu>
          <server-priority>true</server-priority>
          <ui-remote-max-attempts>0</ui-remote-max-attempts>
          <ui-remote-waittime-1>1</ui-remote-waittime-1>
          <ui-remote-waittime-2>1</ui-remote-waittime-2>
          <ui-remote-waittime-3>1</ui-remote-waittime-3>
        </common-settings>
      </settings>
    </dm>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
        <accumulated-time-limit>90</accumulated-time-limit>
        <incoming-sms-number type="wstr">10655459</incoming-sms-number>
        <incoming-sms-port>26680</incoming-sms-port>
        <outgoing-sms-number type="wstr">10655459</outgoing-sms-number>
        <outgoing-sms-port>26680</outgoing-sms-port>
        <registration-mcc>460</registration-mcc>
        <registration-mnc>01</registration-mnc>
        <registration-sp type="wstr">CUC</registration-sp>
        <dm-account-used-jit type="wstr">none</dm-account-used-jit>
        <operator-registration-enabled type="wstr">CUC</operator-registration-enabled>
      </settings>
    </ready-to-run>
    <phonebook>
      <settings reg-path="/apps/phonebook">
        <number-matching-length>11</number-matching-length>
        <number-matching-method>china</number-matching-method>
      </settings>
    </phonebook>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <webstorage-list>
          <service id="1">
            <message-bearer>blog</message-bearer>
            <resolution>800x600</resolution>
            <enable>false</enable>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list">
      </reg-op>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-path-operator>/tpa/user/picture/开机.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/关机.gif</shutdown-screen-path-operator>
          <startup-sound-path-operator>/tpa/user/music/开机.mp3</startup-sound-path-operator>
          <shutdown-sound-path-operator>/tpa/user/music/关机.mp3</shutdown-sound-path-operator>
          <show-flight-mode-at-startup>0</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-right">
            <name>Desktop_Hook_5_Id</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>locked-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>MusicRecognition</name>
            <type>standard-lockedposition-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="1">
            <name>PlayNow</name>
            <type>standard-lockedposition-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="2">
            <name>开心网</name>
            <type>java-lockedposition-item</type>
            <vendor-name type="wstr">SonyEricsson</vendor-name>
            <entry-point type="wstr">com.sonyericsson.kx.KxMIDlet</entry-point>
          </item>
          <item id="3">
            <name>Messaging_Email</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="4">
            <name>Applications</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="5">
            <name>BlueTooth_Settings</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="6">
            <name>MenuItem_SetTemporaryAlarm</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="7">
            <name>UI_SilentMode_Setting_Id</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="8">
            <name>Menu_CalendarMain</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="9">
            <name>Msg_WriteNew</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="10">
            <name>MainMenu</name>
            <type>main-menu-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
        </shortcut-list>
      </settings>
    </ui>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <enable-search-internet>false</enable-search-internet>
        <internet-account type="wstr">3G手机上网</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>1</connection-alert-dialog>
        </internal>
      </settings>
    </browser>
    <music-recognition>
      <settings reg-path="/apps/music-recognition">
        <enable-fm-radio>true</enable-fm-radio>
        <enable-trackid>true</enable-trackid>
        <url type="str">http://mob.cn-trackid.com.cn/trackid/t707</url>
        <history-url type="str">subscriberinfo:lang,plmn,cplmn?url=http://mob.cn-trackid.com.cn/trackidresult/t707?type=save</history-url>
        <text-search-url type="str">subscriberinfo:lang,plmn,cplmn?url=http://mob.cn-trackid.com.cn/trackidresult/t707?type=simple</text-search-url>
      </settings>
    </music-recognition>
    <rss>
      <settings reg-path="/apps/rss">
        <default-feeds>
          <file type="str">/tpa/preset/custom/RSS feeds file_CUC_26402.1.opml</file>
        </default-feeds>
      </settings>
    </rss>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <java-profile type="wstr">3G手机上网</java-profile>
        </jnw>
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>0</access>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">3G手机上网</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <wizard-use-dm>false</wizard-use-dm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>300</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">中国联通彩信</name>
            <message-server type="str">http://mmsc.myuni.com.cn</message-server>
            <netw-account type="wstr">3G手机上网</netw-account>
          </account>
          <account id="2">
            <name type="wstr">中国联通彩信(2G)</name>
            <message-server type="str">http://mmsc.myuni.com.cn</message-server>
            <netw-account type="wstr">2G手机上网</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">2G手机上网</name>
            <address type="wstr">10.0.0.172</address>
            <account-name type="wstr">2G手机上网</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">3G手机上网</name>
            <address type="wstr">10.0.0.172</address>
            <account-name type="wstr">3G手机上网</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">2G手机上网</name>
            <homepage-title type="wstr">联通2G手机上网</homepage-title>
            <homepage-url type="wstr">http://www.wo.com.cn</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">2G连接互联网</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">3G手机上网</name>
            <homepage-title type="wstr">联通3G手机上网</homepage-title>
            <homepage-url type="wstr">http://www.wo.com.cn</homepage-url>
          </account>
          <account id="4">
            <name type="wstr">3G连接互联网</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="5">
            <name type="wstr">中国联通DM</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <remove-system-mode-choice-dual>false</remove-system-mode-choice-dual>
        <remove-system-mode-choice-wcdma>false</remove-system-mode-choice-wcdma>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <user-profiles parse-mask="fasp">
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>1</vibrating-alert>
          <keysound>0</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>5</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>false</enable-menu>
          <fumo-statuscode-version>1.0_20050104</fumo-statuscode-version>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
          <min-battery-lvl>35</min-battery-lvl>
        </general>
        <account>
          <data-account-name type="wstr">中国联通DM</data-account-name>
        </account>
        <hidden-download>
          <disable-download-ui>false</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <enable-shutter-sound-off>false</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <mediacenter>
      <settings reg-path="/apps/mediacenter">
        <mainmenu>
          <order>PhotoAlbum,Music,Videos,Games,WebFeeds,Settings</order>
        </mainmenu>
      </settings>
    </mediacenter>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>182</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>285</customer-id>
      </settings>
    </info>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <wv-enabled>false</wv-enabled>
      </settings>
    </wireless-village>
    <reg-op op="delete" reg-path="/apps/user-defined-blogs/service-1">
    </reg-op>
    <reg-op op="delete" reg-path="/apps/user-defined-blogs/service-2">
    </reg-op>
    <reg-op op="delete" reg-path="/apps/user-defined-blogs/service-3">
    </reg-op>
    <user-defined-blogs>
      <settings reg-path="/apps/user-defined-blogs">
        <udb-enable type="bool">true</udb-enable>
      </settings>
    </user-defined-blogs>
  </registry>
  <simlock />
</customization>